> ## Documentation Index
> Fetch the complete documentation index at: https://docs.explo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Connect to Explo

### Body

<ParamField body="email" type="string">
  The email of your user. When the team is created, they'll get an email
  inviting them to Explo.
</ParamField>

<ParamField body="team_name" type="string">
  The name of the team to create.
</ParamField>

<ParamField body="connection_info" type="json">
  A JSON representing credentials that Explo will use to create the data source
  for the new team. For typings corresponding to your database, reach out to
  Explo Support.
</ParamField>

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request POST 'https://api.explo.co/api/partners/connect' \
  --header 'Content-Type: application/json' \
  --header 'Explo-Authorization: Token <token>' \
  --data-raw '{
      "email": "customer@site.com",
      "team_name": "Customer Team",
      "connection_info": "{\"@type\": \"database_type\", \"configuration\": {}}"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1
  }
  ```
</ResponseExample>
